﻿@model string
<div class="row">
    <div class="col-xs-12">
        <div class="app__form-item">
            <label class="app__form-label app--danger">
                @Model
            </label>
           
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <div class="app__form-item app__form-item app--left">
            @Html.DevExpress().Button(settings =>
            {
                settings.Name = "deleteModalDeleteBtn";
                settings.Text = "تایید و حذف مشتری";
                settings.RenderMode = ButtonRenderMode.Danger;
                settings.UseSubmitBehavior = false;
                settings.EnableClientSideAPI = true;
                settings.ClientEnabled = true;
                settings.ClientSideEvents.Click = "motorsazanClient.customer.deleteCustomer";
            }).GetHtml()
        </div>
    </div>
</div>